D-Bus 1.13.18

Data Fields
DBusAtomic Struct Reference
D-Bus secret internal implementation details » Internal system-dependent API

An atomic integer safe to increment or decrement from multiple threads. More...

`#include <dbus-sysdeps.h>`

## Data Fields
volatile dbus_int32_t | value
| Value of the atomic integer.

## Detailed Description

An atomic integer safe to increment or decrement from multiple threads.

Definition at line 326 of file dbus-sysdeps.h.

The documentation for this struct was generated from the following file:

- dbus-sysdeps.h